using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;
using Models;
using LoveBLL;

namespace LoveWeb
{
    public partial class SPage : System.Web.UI.MasterPage
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        protected void Button3_Click(object sender, EventArgs e)
        {
            PagedDataSource pds = new PagedDataSource();
            pds.DataSource = InvitationManager.GetSouInvi(TextBox1.Text.Trim());
            int NewsNum = InvitationManager.GetSouInviNum(TextBox1.Text.Trim());
            Session["inviNum"] = NewsNum;
            Session["pds"] = pds;
            Response.Redirect("ForumSou.aspx");
        }
    }
}
